hardcaml-vpi

Authorandy.ray@ujamjar.com
Homepagehttps://github.com/ujamjar/hardcaml-vpi
Issue Trackerhttps://github.com/ujamjar/hardcaml-vpi/issues
Maintainerandy.ray@ujamjar.com
Dependencies
&ctypes
ctypes-foreign
hardcaml>= 1.2.0&2.0.0
ocamlbuild
ocamlfind
topkg
Availableos != "darwin" & ocaml-version >= "4.02.0"
PublishedJan 6, 2017
Source [http] https://github.com/ujamjar/hardcaml-vpi/archive/v0.3.0.tar.gz
e4735a3e7298ae485901a5e0573f6126
StatisticsInstalled oncein last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/hardcaml-vpi/hardcaml-vpi.0.3.0/opam

HardCaml Icarus Verilog cosimulation module

No package is dependent